TrueCombat
http://www.truecombatelite.com/forums/

2.55,2.56, 2.60 " issue"
http://www.truecombatelite.com/forums/viewtopic.php?f=36&t=834
Page 1 of 1

Author:  Toe Cutter [ Mon Aug 07, 2006 5:25 am ]
Post subject:  2.55,2.56, 2.60 " issue"

I patched my 2.56 ET with 2.60 to play the newer TC:E .48. Good move, lots of good North American servers with low ping and punk buster. I got this patch selector so I could play anywhere, like my clan's server, but I cant seem to make it work at all. Does anybody have good instructions on how to make this thing work or know of one that comes with an installer? HELP!

Author:  Diane [ Mon Aug 07, 2006 5:03 pm ]
Post subject: 

There's a patch selector? :o

I know several members here use both patches, so maybe one of them can help you out.

Author:  Shiro013 [ Mon Aug 07, 2006 6:43 pm ]
Post subject: 

Lol, don't use one of those, just swap installs, each only take a couple seconds.

Author:  Toe Cutter [ Mon Aug 07, 2006 8:47 pm ]
Post subject: 

What do you mean swap installs, I dont care about 2.55 but can I have 2.56 and 2.60 seperatly. If so, how? Thanks in advance for all the help, and please excuse my computer ignorance.

Author:  XenoKiLLer [ Tue Aug 08, 2006 2:24 am ]
Post subject: 

I dont think registry will take that easily. Unlike AA which doesnt use registry. 2.60 is all you really need, it is just a matter of tie till further updates will fix the growing issue of those "players"

Author:  Shiro013 [ Tue Aug 08, 2006 5:37 am ]
Post subject: 

Lol, what update, TC:E isn't updating anymore. :lol:

Author:  XenoKiLLer [ Tue Aug 08, 2006 3:03 pm ]
Post subject: 

just wait

Author:  Shiro013 [ Wed Aug 09, 2006 9:35 am ]
Post subject: 

But Mr. Xeno, it;s so hard. :cry: :cry: :cry: :cry: :cry: :cry: :cry: :cry: :cry: :cry:

Author:  XenoKiLLer [ Wed Aug 09, 2006 3:31 pm ]
Post subject: 

:?

Author:  |RR|GuidoTheKillerPimp [ Sun Sep 17, 2006 6:19 pm ]
Post subject:  Et starter pro patch selector

Simple, easy to use and foolproof...ah that is if you uncheck all the boxes that reset your guid and profile. Other than that great tool for moving from 2.55-2.56-2.60. Also has a server browser and favorites included to patch and join. ETStarterPro

Author:  Karate Explosion [ Wed Sep 20, 2006 10:12 pm ]
Post subject: 

http://files.filefront.com/WolfensteinE ... einfo.html
tthis is easiest patch selector imo just install go to simpleave. in start menu pick which patch you wnt then damn you done. I you have any text binds I recommend that you create seperate config file because binds go lower case for some reason.

Author:  it [ Wed Sep 20, 2006 10:21 pm ]
Post subject: 

thanks a ton for that patch selector. now I can play on the dp sniper server.....

Author:  Karate Explosion [ Thu Sep 21, 2006 12:22 am ]
Post subject: 

np sweet cheeks. I love those Japanesse servers when I'm up late at night

Author:  |RR|GuidoTheKillerPimp [ Fri Sep 29, 2006 8:51 pm ]
Post subject:  dp:! sniper sux

it wrote:
thanks a ton for that patch selector. now I can play on the dp sniper server.....


Dude, I have the best sniper server in town! dP can only wish to be as good as mine. In fact they copied me by goin to v2.55 because I mocked them for having an empty server that they charge their clan for...rofl. Also want to try a TC:E sniper server also, if it's feasible.
Bad Gerbil Sniper Server v2.55 72.5.248.122:27960

Page 1 of 1 All times are UTC
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
http://www.phpbb.com/